Bug 801422 - Update to libjpeg-turbo 1.2
Update to libjpeg-turbo 1.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libjpeg-turbo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 08:55 EST by Peter Robinson
Modified: 2013-04-30 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: libjpeg-turbo-1.2.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-13 14:42:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2012-03-08 08:55:24 EST
Release 1.2 is out and it brings with it some decent improvements on ARM platforms, it would be great if we could get this into F-17 and rawhide.

http://sourceforge.net/projects/libjpeg-turbo/files/1.2.0/
Comment 1 Fedora Update System 2012-03-08 10:08:51 EST
libjpeg-turbo-1.2.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libjpeg-turbo-1.2.0-1.fc17
Comment 2 Fedora Update System 2012-03-08 10:09:00 EST
libjpeg-turbo-1.2.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libjpeg-turbo-1.2.0-1.fc16
Comment 3 Fedora Update System 2012-03-08 11:15:53 EST
Package libjpeg-turbo-1.2.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libjpeg-turbo-1.2.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3395/libjpeg-turbo-1.2.0-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-03-13 14:42:38 EDT
libjpeg-turbo-1.2.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-03-23 20:26:57 EDT
libjpeg-turbo-1.2.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.